buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130502214946
buildLabel=P-3.4.2-20130502214946
date=20130502
time=2151
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
